@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
body {
	background-color:#666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#theme span{padding:0px 5px; cursor:pointer;}
input:not([type]), input[type="text"],input[type="password"]
{
width:90%; height:20px; margin:3px; padding:3px;
}
.header{ background:url(../img/ccmb.png) #FFFFFF no-repeat center; margin-right:50px;; color:#333333;}
.container{background:url(../img/bg.png)  #fff center bottom;}
a{color:#008080; text-decoration:none; font-weight:bold;}
a:hover{color:#000000;}
h2,h3,h4,h5,h6{color:#008080; padding:0px; margin:0px;}
h1{color:#008080; font-size:2.5em; background:url(../img/fbc_gr.png) no-repeat left; padding:0px 0px 0px 80px; line-height:3.0em; margin:0px;}
.error{color:#FF3300; font-size:14; font-weight:bold;}
.succes{color:#006600; font-size:14; font-weight:bold;}
/*select {
    width: 100px;
    white-space:pre-wrap;
	white-space:break-word;
	
}*/

th{background:#AAA; color:#000; font-weight:bold;} 
#emsgbox{color:#FF3300; font-weight:bold; font-size:12px;} 
.menubar{background:#008080;} /*#FFAC59*/
ul#menu{padding:2px; margin:0px; list-style:none;}
ul#menu li{margin-right:10px; display:inline;}
ul#menu li a{padding:10px; color:#fff; text-decoration:none; font-weight:bold; font-size:14px;}
ul#menu li a:hover{color:#ccc;}

.btn{background:#008080; cursor:pointer; padding:8px 13px; text-decoration:none; font-weight:bold; font-size:14px; margin-right:10px; color:#fff}
.btn:hover{background:#000000; color:#FFFFFF}
.smbtn{background:#008080; cursor:pointer; padding:5px 4px; text-decoration:none; font-weight:bold; font-size:12px; margin:3px 5px;; color:#fff}
.smbtn:hover{background:#000000; color:#FFFFFF}
.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #777;
  border-radius: 10px;
}

a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
height:auto;
width:500px;
  position: absolute;
  color: #FFFFFF;
  background: #000000;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 30px;
  left: 50%;
  margin-left:-160px;
  z-index: 999;
}